.footer {
	width: 100%
}

.footer .top-footer {
	text-transform: uppercase;
	font: 400 11px Montserrat, sans-serif;
	padding: 20px 0 30px
}

.footer .top-footer .top-footer-left {
	border-top: 2px solid #000;
	padding: 20px 0
}

.footer .top-footer .top-footer-left img {
	margin-bottom: 50px
}

.footer .top-footer .top-footer-left p {
	line-height: 1.6
}

.footer .top-footer .top-footer-right {
	border-top: 2px solid #000
}

.footer .top-footer .top-footer-right .footer-menu,
.footer .top-footer .top-footer-right .footer-payment-accepted,
.footer .top-footer .top-footer-right .footer-social {
	border-bottom: 1px solid #000;
	padding: 10px 0
}

.footer .top-footer .top-footer-right h4 {
	font-size: 13px;
	font-weight: 700
}

.footer .top-footer .top-footer-right a:not(.btn) {
	color: #000
}

.footer .top-footer .top-footer-right a:not(.btn):focus,
.footer .top-footer .top-footer-right a:not(.btn):hover {
	color: #B20135; /*#c187b8*/
}

.footer .top-footer .top-footer-right .footer-payment-accepted .paym-text {
	text-align: right
}

.footer .top-footer .top-footer-right .footer-social ul {
	margin-top: 10px
}

.footer .top-footer .top-footer-right .footer-social ul li {
	margin: 0 10px
}

.footer .top-footer .whatsapp-phone i {
	vertical-align: top;
	font-size: 15px
}

.footer .bottom-footer {
	margin: 0;
	width: 100%;
	background-color:  #B20135;/*#c187b8*/
	font: 400 11px Lato, sans-serif;
	color: #fff;
	padding: 20px 0 10px
}

.footer .bottom-footer .copyr {
	font: 900 11px Lato, sans-serif
}

.footer .bottom-footer a {
	color: #fff
}

.footer .bottom-footer a:focus,
.footer .bottom-footer a:hover {
	text-decoration: underline
}

.footer .bottom-footer ul.list-inline li {
	border-left: solid 1px #fff
}

.footer .bottom-footer ul.list-inline li:first-child {
	border-left: none
}

.footer .bottom-footer .iOsystems img {
	vertical-align: middle;
	margin-left: 5px
}

.footer .footer-menu ul li {
	line-height: 1.6
}

@media (max-width:991px) {
	.footer .top-footer {
		padding: 0
	}
	.footer .top-footer .top-footer-right .footer-payment-accepted {
		text-align: center;
		border-bottom: 1px solid #000
	}
	.footer .top-footer .top-footer-right .footer-payment-accepted img.img-responsive {
		display: block;
		margin-left: auto;
		margin-right: auto
	}
	.footer .top-footer .top-footer-right .footer-payment-accepted .paym-text {
		text-align: center;
		margin-bottom: 10px
	}
}

@media (max-width:767px) {
	.footer .top-footer .top-footer-left {
		padding: 20px 0
	}
	.footer .top-footer .top-footer-right .footer-payment-accepted img.img-responsive {
		margin: 0 auto;
		padding-bottom: 10px
	}
	.footer .bottom-footer {
		padding: 10px 15px 8px
	}
}


.btn-black {
	color: #000;
	background-color: transparent;
	border-color: #000
}

.btn-black.focus,
.btn-black:focus {
	color: #000;
	background-color: rgba(0, 0, 0, 0);
	border-color: #000
}

.btn-black:hover {
	color: #000;
	background-color: rgba(0, 0, 0, 0);
	border-color: #000
}

.btn-black.active,
.btn-black:active,
.open>.dropdown-toggle.btn-black {
	color: #000;
	background-color: rgba(0, 0, 0, 0);
	border-color: #000
}

.btn-black.active.focus,
.btn-black.active:focus,
.btn-black.active:hover,
.btn-black:active.focus,
.btn-black:active:focus,
.btn-black:active:hover,
.open>.dropdown-toggle.btn-black.focus,
.open>.dropdown-toggle.btn-black:focus,
.open>.dropdown-toggle.btn-black:hover {
	color: #000;
	background-color: rgba(0, 0, 0, 0);
	border-color: #000
}

.btn-black.active,
.btn-black:active,
.open>.dropdown-toggle.btn-black {
	background-image: none
}

.btn-black.disabled.focus,
.btn-black.disabled:focus,
.btn-black.disabled:hover,
.btn-black[disabled].focus,
.btn-black[disabled]:focus,
.btn-black[disabled]:hover,
fieldset[disabled] .btn-black.focus,
fieldset[disabled] .btn-black:focus,
fieldset[disabled] .btn-black:hover {
	background-color: transparent;
	border-color: #000
}

.btn-black .badge {
	color: transparent;
	background-color: #000
}

.btn-black:hover {
	background-color: #000;
	color: #fff;
	border-color: #000
}
